app-subscribe{
    .subscribe {
        padding: 30px 0px 10px;
        background: #f9c56a;
        display:block;
        h2 {
            font-weight: 300;
            text-align: left;
            margin: 0px;
            float: left;
            line-height: 44px;
            font-size: 35px;
            color: #000;
        }
        p {
            float: left;
            margin: 5px 0px 0px 40px;
            line-height: 35px;
            color: #000;
        }
        .form-group {
            display: table;
            float: right;
            input {
                float:left;
                border: none;
                background: #FFF;
                margin: 0;
                width: 263px !important;
                line-height: 25px;
                height: 50px;
                padding: 0 20px;
                border:2px solid #f9c56a !important
            }
        }
        .btn-default {
            padding: 0 15px;
            height: 50px;
            border: none;
            -webkit-transition: all 0.5s ease;
            -o-transition: all 0.5s ease;
            transition: all 0.5s ease;
            background: #000;
            box-shadow: none;
            background-color: #f9c56a;
            border: 1px solid #f9c56a;
            color: #FFF;
            .fa {
                font-size: 34px;
                padding: 0px;
                position: relative;
                top: -2px;
                left: 2px;
            }
        }
    }
}